Bug 809039 - libtorrent-0.13.1 is available
libtorrent-0.13.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libtorrent (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Conrad Meyer
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 06:25 EDT by Upstream Release Monitoring
Modified: 2012-04-18 18:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: libtorrent-0.13.1-1.fc17
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-03 07:10:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-04-02 06:25:31 EDT
Latest upstream release: 0.13.1
Current version in Fedora Rawhide: 0.13.0
URL: http://libtorrent.rakshasa.no/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Ankur Sinha (FranciscoD) 2012-04-03 06:37:15 EDT
Working on this. 

Ankur
Comment 2 Ankur Sinha (FranciscoD) 2012-04-03 07:10:43 EDT
Built for F17 and F18:

http://koji.fedoraproject.org/koji/buildinfo?buildID=311411

http://koji.fedoraproject.org/koji/buildinfo?buildID=311409

I've submitted a buildroot override to build rtorrent. I'll push an update to F17 for both rtorrent and libtorrent as soon as I can build rtorrent.

Ankur
Comment 3 Fedora Update System 2012-04-03 08:54:44 EDT
libtorrent-0.13.1-1.fc17,rtorrent-0.9.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libtorrent-0.13.1-1.fc17,rtorrent-0.9.1-2.fc17
Comment 4 Fedora Update System 2012-04-18 18:49:56 EDT
libtorrent-0.13.1-1.fc17, rtorrent-0.9.1-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.